:root {
  /* --oro : #dfba5c; */
  --oro : #d7c048;
  --blu : #016680;
}
.collapse:not(.show) {
  display: none;
}

.collapsing {
  height: 0;
  overflow: hidden;
  transition: height 0.35s ease;
}
@media (prefers-reduced-motion: reduce) {
  .collapsing {
    transition: none;
  }
}
.collapsing.collapse-horizontal {
  width: 0;
  height: auto;
  transition: width 0.35s ease;
}
@media (prefers-reduced-motion: reduce) {
  .collapsing.collapse-horizontal {
    transition: none;
  }
}

a.iubenda-tp-btn.iubenda-cs-preferences-link {
  display: none !important;
}

button.iubenda-tp-btn.iubenda-cs-preferences-link {
  display: none !important;
}

header a:hover, footer a:hover {
  text-decoration: none;
}
a {
  text-decoration: none;
  color: inherit;
}
* {
  box-sizing: border-box;
  margin-block: 0;
}
*:focus,
*:hover {
  outline: none;
}
body {
  max-width: 100vw;
  overflow-x: hidden;
  margin: 0;
  line-height: 1.6;
  letter-spacing: .6px;
  font-family: 'Raleway', serif;
}
body p {
  color: #3c3c3c;
  letter-spacing: 1px;
}
body p + p {
  margin-top: 10px;
}
.noscroll {
  overflow: hidden;
}
img {
  /* width: 100%; */
  max-width: 100%;
  height: auto;
  display: block;
}
header ul, footer ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
section {
position: relative;
}
.container {
position: relative;
}

h1,h2,h3,h4,h5, .title, .serif {
font-family: 'Worcester Round', serif;
font-weight: 300;
line-height: 1.1;
}
body:not(.home) {
  padding-top: 80px;
}
#header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  background: #ded1bc;
  box-shadow: 1px 1px 10px -4px #00000000;
  transition: all 400ms ease-out;
}
.home #header {
  background: #0000004f;

}
.scrolling #header {
  background: #ded1bc;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: 1px 1px 10px -4px #00000096;

}

.social-list.vertical-social {
  position: absolute;
  right: 40px;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
  padding: 80px 20px;
  z-index: 8;
}
.social-list.vertical-social:before {
  content: '';
  width: 1px;
  height: 120px;
  position: absolute;
  background: #FFF;
  top: 0%;
  left: 50%;
  transform: translateY(-50%);
  animation: lineUP 2.5s forwards;
 }

.social-list.vertical-social:after {
  content: '';
  width: 1px;
  height: 120px;
  position: absolute;
  background: #FFF;
  bottom: 0%;
  left: 50%;
  transform: translateY(50%);
  animation: lineDOWN 2.5s forwards;
 }
.social-list.vertical-social ul {
  padding-left: 0;
  list-style-type: none;
  margin: 0;
}
.social-list.vertical-social ul li + li {
  margin-top: 5px;
}
.social-list.vertical-social ul li a {
  color:#FFF;
  text-shadow: 0px 1px 6px #000000a3;
  font-size: 28px;
  line-height: 1;
  opacity: 0;
  padding: 10px;
  display: flex;
  align-items: center;
  position: relative;
  animation: socialHome 2s forwards 2.5s;
  transition: all 300ms ease-out;
}
.social-list.vertical-social ul li a:hover {
  /* background: #FFF; */
  color: var(--oro);
  text-shadow: 0px 1px 6px #00000000;

}
.social-list.vertical-social ul li a:before {
  content: '';
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  position: absolute;
  transform: scale(1.1) translate(-46%, -50%);
  opacity: 0;
  z-index: 1;
  background: #FFF;
  transition: all 600ms ease-out;
}
.social-list.vertical-social ul li a:hover:before {
  transform: scale(1) translate(-50%, -50%);
  opacity: 1;
}
.social-list.vertical-social ul li a i {
  position: relative;
  z-index: 2;
}

@keyframes fadeIn {
 from {
  opacity: 0;
 }
 to {
   opacity: 1;
 }
}
@keyframes lineUP {
 from {
  top: 50%;
 }
 to {
   top: 0%;
 }
}
@keyframes lineDOWN {
 from {
  bottom: 50%;
 }
 to {
   bottom: 0%;
 }
}
@keyframes socialHome {
 from {
   opacity: 0;
 } to {
   opacity: 1;
 }
}

.text-center {
  text-align: center;
}
.container-fluid {
  padding-left: 8%;
  padding-right: 8%;

}
.container,
#header .nav-menu li .sub-menu {
  padding-left: 14%;
  padding-right: 14%;
  max-width: none;
}
#header .nav-menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.home #header .nav-menu li .sub-menu {
  background: rgba(0, 0, 0, 0.45);
}
.home.scrolling #header .nav-menu li .sub-menu {
  background: #cfc0aa;
}
#header .nav-menu li .sub-menu {
  background: #cfc0aa;
  position: absolute;
  left: 0%;
  right: 0%;
  top: 80%;
  z-index: 9;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  opacity: 0;
  pointer-events: none;
  transition: all 400ms ease-out;
}

#header .nav-menu li:hover .sub-menu {
  opacity: 1;
  pointer-events: initial;
  top: 100%;
}
#header .nav-menu li:hover .sub-menu:before {
  content: '';
  position: absolute;
  bottom: 100%;
  height: 35px;
  width: 100%;
  left: 0;
}
.home #header .nav-menu li a {
  color: #FFF;
}
.home.scrolling #header .nav-menu > li > a {
  color: var(--blu);
}
#header .nav-menu li a {
  color: var(--blu);
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1.9px;
  font-size: 16px;
}
body:not(.home) #header .nav-menu .sub-menu li a {
  color: #FFF;
}
.scrolling:not(.mobile) #header .nav-menu > li > a {
  /* color: #333; */
}
#header > .container {
  position: static;
}
#header .nav-menu li .sub-menu a {
  font-weight: 500;
  line-height: 1.5;
}

#header nav, 
#header .nav-menu {
  height: 100%;
}
.nav-menu > .item {
  display: flex;
  align-items: center;
}
.logo-wrap {
  margin: 7px 0px;
  max-width: 120px;
  height: 100px;
}
/* .home .logo-wrap {
  opacity: 0;
  transition: opacity 900ms ease-out;
} */
.home.scrolling .logo-wrap {
  opacity: 1;
}
/* .home .logo-col {
  opacity: 0;
  pointer-events: none;
  flex: 0 0 0;
  max-width: 0%;
  transition: all 500ms ease-out;
} */
.home.scrolling .logo-col {
  opacity: 1;
  pointer-events: initial;
  /* flex: 0 0 auto; */
  max-width: 100%;
  transition: all 1800ms ease-out;
}
.home.scrolling #header {
  position: fixed;
  top: 0;
  left: 0%;
  right: 0%;
}
.home .intro-home.start:before {
  content: '';
  /*width: 300px;
  height: 300px;
  position: absolute;
   top: 50%;
  left: 50%;
  z-index: 3;
  transform: translate(-50%, -50%);
  background: url('../img/logo.png') center center no-repeat; 
  background-size: contain;*/
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  position: absolute;
  background: #FFF;
  z-index: 3;
  opacity: 0;
  animation: flash 5s 36s forwards ease-in-out;
}
@keyframes flash {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.home .intro-home#player-wrap {
  position: relative;
  overflow: hidden;
}
.mt-negat {
  margin-top: -90px;
}
.home .intro-home#player-wrap.finished:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background: url('../img/home-intro.jpg') no-repeat center;
  background-size: cover;
}

.occhiello {
  font-family: serif;
  text-transform: uppercase;
  color: var(--blu);
  font-size: 18px;
  display: block;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 1.4;
  letter-spacing: 2px;
  font-family: 'Raleway', sans-serif;
}
.title-box {
  font-size: 40px;
  margin-bottom: 15px;
}
.occhiello + .title-box {
  margin-top: 10px;
}
.btn {
  position: relative;
  padding-left: 60px;
  color: var(--blu);
  min-height: 70px;
  font-size: 21px;
  line-height: 1.3;
  display: flex;
  align-items: center;
  margin-top: 30px;
  font-family: 'Worcester Round', serif;
  transition: all 400ms ease-out;
}

.btn:before {
  content: '\e901';
  font-family: 'utility';
  font-size: 48px;
  position: absolute;
  top: 0;
  left: 0%;
  line-height: 65px;
}
.btn:hover {
  color: var(--oro);
}
#header .nav-menu > li > a {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
}  

#header .nav-menu > li > a:before {
  content: '';
  bottom: 0;
  height: 1px;
  width: 100%;
  background-color: #FFF;
  left: 50%;
  right: 50%;
  max-width: 0%;
  z-index: 2;
  position: absolute;
  transition: all 400ms ease-out;
}
.scrolling #header .nav-menu > li > a:before {
  /* background-color: #00000085; */
}
#header .nav-menu > li:hover > a:before {
  max-width: 100%;
  left: 0%;
  right: 0%;
}
.sale-section {
  background-color: #e4ddc9;
}
.box {
  position: relative;
}
.abslink {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
}

.pattern-y:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  opacity: 0.7;
  background: url(../img/pattern_Gambrinus_pieno.svg) left top;
  background-size: 400px;
}
.white-offset {
  position: relative;
}
.white-offset:before {
  content: '';
  width: 100vw;
  background-color: #FFF;
  position: absolute;
  top: -1.5rem;
  bottom: 0;
  left: -25vw;
}
.rel {
  position: relative;
}

/* INIZIO SLIDER GENERICO */

.slick-dots {
  bottom: 15px;
}
.slick-dots li {
  box-shadow: 1px 1px 10px #0006;
  width: 18px;
  height: 18px;
  border-radius: 50%;
}
.slick-dots li.slick-active button {
  background: #FFF;
}
.slick-dots li button {
  background: rgba(255, 255, 255, 0.219);
  border-radius: 50%;
  font-size: 0;
  line-height: 0;
  display: block;
  width: 18px;
  height: 18px;
}
.slick-dots li button:before {
  display: none;
}
.slider .slick-prev {
  left: 0%;
  transform: rotate(-180deg) translate(0, 50%);
}
.slider .slick-next {
  right: 0%;
}

.slider .slick-prev,
.slider .slick-next {
  display: block;
  width: auto;
  height: auto;
  z-index: 2;
  border-radius: 50%;
  
}
.slider .slick-arrow:after {
  content: '';
  width: 96%;
  height: 96%;
  position: absolute;
  top: 2%;
  left: 2%;
  background: var(--blu);
  z-index: -1;
  border-radius: 50%;
  transition: all 400ms ease-out;

}
.slider .slick-prev::before{
  text-shadow: 0px -1px 4px #00000052;
}
.slider .slick-next::before{
  text-shadow: 0px 1px 4px #00000052;
}
.slider .slick-prev::before,
.slider .slick-next::before {
  color: #FFF;
  font-size: 44px;
  opacity: 1;
  z-index: 2;
  transition: all 400ms ease-out;
}


.slider .slick-prev::before,
.slider .slick-next::before {
  content: "\e901";
  font-family: 'utility';
}

.slider .slick-prev:hover::before,
.slider .slick-next:hover::before {
  color: var(--blu);
}
.slider .slick-arrow:hover:after {
  background: #FFF;
}
/* FINE SLIDER GENERICO */


.sale-slider .slick-prev {
  right: 0%;
  left: initial;
  transform: rotate(-180deg) translate(-8px, 50%);
  margin-top: 40px;
}
.sale-slider .slick-next {
  right: 0%;
  transform: translate(15px, -50%);
  margin-top: -30px;
}

.sale-slider .slick-prev::before {
  font-size: 50px;
} 
.sale-slider .slick-next::before {
  font-size: 70px;
}
.sale-slider img {
  width: calc(100% - 40px);
  height: 600px;
  object-fit: cover;
  display: block;
  margin: 0 auto;
}
.quadri-slider  {
  margin-top: 40px;
}
.quadri-slider .slick-list {
  padding: 0 0%;
}
.quadri-slider .slick-slide {
  padding: 0px;
}
.quadri-slider .slick-slide {
  transform: scale(.9);
  position: relative;
  overflow:hidden;
  transition: all 600ms ease-out;
}
.quadri-slider img {
  width: 100%;
  height: 90vh;
  object-fit: cover;
  display: block;
  margin: 0 auto;
}
.quadri-slider .slick-slide:before {
  content: '';
  /* font-family: 'utility'; */
  position: absolute;
  background: #00000076;
  color: #FFF;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  font-size: 70px;
  font-weight: 100;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
  transform: scale(1.5);
  pointer-events: none;
  transition: opacity 600ms ease-out, transform 1s ease-out;
}
.quadri-slider .slick-slide:hover:before {
  transform: scale(1);
  opacity: 1;
}

.quadri-slider .slick-slide:after {
  content: '\e90a';
  font-family: 'utility';
  transform: scale(0);
  position: absolute;
  color: #FFF;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  font-size: 70px;
  font-weight: 100;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 3;
  pointer-events: none;

}
.quadri-slider .slick-slide:hover:after {
  transform: scale(1);
  opacity: 1;
  transition: all .8s ease-out;
}


.quadri-slider .slick-slide.slick-current.slick-active.slick-center {
  transform: scale(1);
}
.quadri-slider .slick-slide img {
  transform: scale(1);
  transition: all 1s ease-out;
}
.quadri-slider .slick-slide:hover img {
  transform: scale(1.3);
  
}
/* INIZIO CUSTOMFORM GENERICO */

.customform br {
  display: none;
}
.customform input {
  height: 60px;
  /* border-radius: 17px; */
  border: none;
  padding: 0 12px;
  max-width: 100%;
}
.customform .privacy-wrap {
  width: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  margin-top: 10px;
}
.customform label.privacy input {
  width:18px;
  height: 18px;
}
.customform .wpcf7-spinner {
  display: none;
}

.customform .cbx {
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;
}
.customform .cbx span {
  display: inline-block;
  vertical-align: middle;
  transform: translate3d(0, 0, 0);
}
.customform .cbx span:first-child {
  position: relative;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  transform: scale(1);
  vertical-align: middle;
  border: 1px solid #B9B8C3;
  transition: all 0.2s ease;
}
.customform .cbx span:first-child svg {
  position: absolute;
  z-index: 1;
  top: 7px;
  left: 5px;
  fill: none;
  stroke: white;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 16px;
  stroke-dashoffset: 16px;
  transition: all 0.3s ease;
  transition-delay: 0.1s;
  transform: translate3d(0, 0, 0);
}
.customform .cbx span:first-child:before {
  content: "";
  width: 100%;
  height: 100%;
  background: var(--oro);
  opacity: .3;
  display: block;
  transform: scale(0);
  opacity: 1;
  border-radius: 50%;
  transition-delay: 0.2s;
}
.customform .cbx span:last-child {
  margin-left: 8px;
}
/* .customform .cbx span:last-child:after {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  height: 1px;
  width: 100%;
  background: #B9B8C3;
  transform-origin: 0 0;
  transform: scaleX(0);
} */
.customform .cbx:hover span:first-child {
  border-color: var(--oro);
}
.customform input#cbx2,
.customform input#cbx3,
.customform input#cbx {
  display: none;
}
.customform .privacy-wrap.checked .cbx span:first-child {
  border-color: var(--oro);
  background: var(--oro);
  animation: check 0.6s ease;
}
.customform .privacy-wrap.checked .cbx span:first-child svg {
  stroke-dashoffset: 0;
}
.customform .privacy-wrap.checked .cbx span:first-child:before {
  transform: scale(2.2);
  opacity: 0;
  transition: all 0.6s ease;
}
.customform .privacy-wrap.checked .cbx span:last-child {
  color: #d6d6d6;
  transition: all 0.3s ease;
}
.customform .privacy-wrap.checked .cbx span:last-child:after {
  transform: scaleX(1);
  transition: all 0.3s ease;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
  border-color: #eec559;
  background: #eec559;
  color: #FFF;
  text-align: center;
  margin: 0 auto;
  display: inline-block;
  letter-spacing: .6px;
}
.wpcf7 form.sent .wpcf7-response-output {
  border-color: #62ba81;
  background: #62ba81;
  color: #FFF;
  text-align: center;
  margin: 0 auto;
  display: inline-block;
  letter-spacing: .6px;
}
.customform textarea {
  height: 90px;
}
.customform input, 
.customform textarea {
  font-family: 'Raleway';
  font-size: 13px;
  letter-spacing: .6px;
  font-weight: 500;
}
.customform label.privacy {
  font-size: 14px;
  width: 100%;
}
.customform .wpcf7-form-control-wrap.privacy {
  position: absolute;
}
.customform .cbx span:last-child {
  margin-left: 8px;
  width: calc(100% - 40px);
}
input.wpcf7-submit {
  cursor: pointer;
}
.customform label {
  max-width: 100%;
}
/* FINE CUSTOMFORM GENERICO */

.customform.wrappedform {
  background: #FFF;
  padding: 20px;
  position: relative;
  margin-bottom: 60px;
}
.customform.wrappedform label.privacy {
  color: #4e4e4e;
  line-height: 18px;
  width: 100%;
  align-items: center;
  margin-top: 0px;
  line-height: 18px;
  display: flex;
  justify-content: start;
  text-align: left;
}

.customform.wrappedform .submit-abs {
  position: absolute;
  bottom: 0;
  transform: translateY(50%);
  right: 20px;
}
.customform.wrappedform > p{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.customform.wrappedform .title {
  width: 100%;
  color: var(--blu);
  font-size: 30px;
  margin-bottom: 0px;
}
.customform.wrappedform label {
  margin-top: 20px;
}
.customform.wrappedform .privacy-wrap {
  margin-bottom: 20px;
}
.customform.wrappedform label.half {
  width: 49%;
}
.customform.wrappedform label.full {
  width: 100%;
}
.customform.wrappedform textarea   {
  height: 80px;
  border-radius: 0;
  border: 1px solid #ceb85d;
  padding: 12px 12px;
  max-width: 100%;
  width: 100%;
  font-weight: 600;
}
.customform.wrappedform input  {
  height: 42px;
  border-radius: 0;
  border: 1px solid #ceb85d;
  padding: 0 12px;
  max-width: 100%;
  font-weight: 600;
}
.customform.wrappedform input::placeholder,
.customform.wrappedform textarea::placeholder {
  color: #ceb85d;
}
.customform.wrappedform input.wpcf7-submit  {
  border: none;
  background: var(--blu);
  color: #FFF;
  text-align: center;
  padding: 12px 40px;
  transition: all 400ms ease-out;
}
.customform.wrappedform input.wpcf7-submit:hover {
  background: #219ab9;
}
.newsletter-section {
  background-color: var(--blu);
  overflow: hidden;
  min-height: 200px;
  padding: 40px 0;
  display: flex;
  align-items: center;
  margin-bottom: 50px;
}
.newsletter-section .title {
  display: flex;
  justify-content: center;
}
.newsletter-section a {
  color: #FFF;
  text-align: center;
  display: flex;
  align-items: center;
  font-size: 50px;
  position: relative;
  padding-left: 80px;
  display: block;
  line-height: 80px;
  cursor: pointer;
  margin-left: -50px;
}
.newsletter-section a .highlight {
  font-size: 90px;
  margin-right: 15px;
  color: #bbb089;
  position: absolute; 
  top: 0;
  left: 0;
  transform-origin: center;
  pointer-events: none;
  transition: transform 500ms ease-out, left 500ms ease-out, opacity 500ms ease-out;
}
.newsletter-section a[aria-expanded="true"] .highlight,
.newsletter-section a:hover .highlight {
  opacity: .1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: scale(4.8) translateX(0%);
  color: #fff;
  line-height: 0;
  pointer-events: none;
  transition: transform 500ms ease-out, left 500ms ease-out, opacity 500ms ease-out;
}
.newsletter-section .customform {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  /* display: block; */
}
.newsletter-section .customform input {
  padding: 0 65px 0 15px;
  background: #ffffff;
  color: #4e4e4e;
  height: 52px;
  font-size: 19px;
  border-radius: 0;
  font-family: 'Worcester Round', serif;
}
.newsletter-section .customform .cbx span:last-child {
  width: auto;
}
.newsletter-section .customform input::placeholder {
  color: #d7c048;
}
.newsletter-section .customform input.wpcf7-submit {
  font-size: 0;
  padding: 0;
  width: 52px;
  height: 52px;
  z-index: 3;
  background: none;
}
.newsletter-section .customform .submit-wrap {
  margin-left: -52px;
  z-index: 2;
  position: relative;
  top: 0px;
  overflow: hidden;
  height: 52px;
  width: 52px;
}
.newsletter-section .customform .submit-wrap:before {
  content: '\e901';
  font-family: 'utility';
  font-size: 65px;
}
.newsletter-section .customform input.wpcf7-submit,
.newsletter-section .customform .submit-wrap:before {
  position: absolute;
  top: 0;
  left: 0;
  line-height: 1;
}
  
.newsletter-section .customform .submit-wrap:before {
  content: '\e901';
  font-family: 'utility';
  font-size: 74px;
  z-index: 2;
  color: var(--oro);
  object-fit: cover;
  margin-top: -10px;
  margin-left: -9px;
  background: #ffffff;
  transition: all 500ms ease-out;
}
.newsletter-section .customform .submit-wrap:hover:before {
  color: #2492ae;
}

.lineup {
  padding-top: 50px;
  padding-bottom: 50px;
}

.lineup:before {
  content: '';
  width: 1px;
  height: 120px;
  position: absolute;
  background: var(--blu);
  top: 0%;
  left: 50%;
  transform: translateY(-100%);
}

.lineup:after {
 content: '';
 width: 1px;
 height: 120px;
 position: absolute;
 background: var(--blu);
 bottom: 0%;
 left: 50%;
 transform: translateY(100%);
}
.handle.trig .lineup:before {
  animation: lineUP 2.5s forwards;
}
.handle.trig .lineup:after {
 animation: lineDOWN 2.5s forwards;
}
.handle.trig .lineup .fade {
  opacity: 0;
  animation: fadeIn 1.5s forwards 1s;
}
/* 
.handle.un .lineup:after {
  animation: lineUP 2.5s backwards;
}
.handle.un .lineup:after {
  animation: lineDOWN 2.5s backwards;
} */

.un {
  opacity: 0;
  transition: opacity 1s linear;
}
.trig {
  opacity: 1;
  transition: opacity 1s linear;

}

.title-section {
  font-size: 60px;
  text-align: center;
  margin-bottom: 5rem;
  color: var(--blu);
}
.angolo-box .title {
  text-align: center;
  font-size: 18px;
  margin-top: 30px;
  font-family: 'Raleway';
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  color: var(--blu);
  transition: all 400ms ease-out;
}
.angolo-box img {
  transform: scale(1) rotate(0deg);
  transition: all 600ms ease-out;
}
.angolo-box:hover img {
  transform: scale(1.2) rotate(15deg);
  opacity: .85;

}
.angolo-box:hover .title {
  color: var(--oro);

}


@keyframes check {
  50% {
    transform: scale(1.2);
  }
}


.feed-instagram {
  display: flex;
  flex-wrap: wrap;
}
.instagram-wrap {
  display: block;
  width: 20%;
  height: auto;
  margin: 0 0px;
  transition: all 500ms ease-out;
}
.instagram-wrap:hover {
  opacity: .6;
}
.instagram-img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  height: 100%;
}
.archive,
.page-template-page-blog,
.page-template-page-contatti,
.page-template-page-angolo-gusto,
.page-template-page-rassegna {
  background: #f8f6f4;
}
.rassegna-box {
  background-color: #FFF;
  padding: 20px 30px;
}
.rassegna-box .data-rassegna {
  color: var(--blu);
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
}
.rassegna-box .title-rassegna a {
  color: #c4b595;
  font-size: 28px;
  line-height: 1.1;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.rassegna-box .testata-rassegna {
  color: var(--blu);
  font-family: 'Raleway';
  margin: 20px 0;
}

.btn-outline {
  border: 1px solid #d8bf54;
  color: #d8bf54;
  line-height: 40px;
  display: inline-block;
  padding: 0 14px;
  font-weight: 600;
  font-size: 15px;
  letter-spacing: .8px;
  transition: all 400ms ease-out;
}
.btn-outline:hover {
  color: #FFF;
  background: var(--blu);
  border: 1px solid var(--blu);

}
.pagination {
  margin-top: 50px;

}
.pagination > * {
  width: 40px;
  line-height: 40px;
  display: block;
  text-align: center;
  background: #FFF;
  color: #d8bf54;
  transition: all 300ms ease-out;
}
.pagination > a:hover {
  background: #faf2d1;
}
.pagination > a.prev,
.pagination > a.next {
  background: #d2c9b7;
  color: #FFF;
}
.pagination > a.prev:hover,
.pagination > a.next:hover {
  background: #b8ac94;
}
.pagination .page-numbers.current {
  background: #d8bf54;
  color: #FFF;
}
.pagination > .page-numbers {
  display: block;
}

/* .pagination > a.page-numbers {
  display: none;

} */


/* .pagination > .page-numbers.prev,
.pagination > .page-numbers.next,
.pagination > .page-numbers:last-child(2),
.pagination > .page-numbers:last-child,
.pagination > .page-numbers:first-child(2),
.pagination > .page-numbers:first-child {
  opacity: 1;
} */
.pagination > a:nth-child(2),
.pagination > a:nth-last-child(2),
.pagination > a:first-child,
.pagination > a:last-child {
  display: block;
}
.gallery-slider img {
  object-fit: cover;
  width: 100%;
  height: 700px;
  min-height: 65vh;
}
#extra-content {
  padding-top: 10px;
}
.toggle-extra-content {
  width: 60px;
  height: 60px;
  margin: 40px auto;
  border: 1px solid #FFF;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  line-height: 60px;
  font-size: 24px;
  overflow: hidden;
  position: relative;
  display: block;
}
.toggle-extra-content.collapsed {
  border: 1px solid var(--blu);
}


.toggle-extra-content i {
  line-height: 60px;
  position: absolute;
  border-radius: 50%;
  text-align: center;
  width: 60px;
  height: 60px;
  transition: all 400ms ease-out;
}
.toggle-extra-content i.icon-meno {
  background: var(--blu);
  color: #FFF;
  left: 0%;
  transform: translateX(0%);

}
.toggle-extra-content i.icon-piu {
  left: 0%;
  color: var(--blu);
  background:none;
  transform: translateX(100%);
  transition: all 400ms ease-out;
}
.toggle-extra-content.collapsed i.icon-meno {
  position: absolute;
  top: 0%;
  left: -110%;
  transform: translateX(0%);
}
.toggle-extra-content.collapsed i.icon-piu {
  left: 0%;
  transform: translateX(0%);

}
.article-box {
  display: flex;
  margin: 20px 0;
}
.article-box .wrap-content {
  background-color: #FFF;
  padding: 30px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
  flex-basis: 100%;
}
.article-box .wrap-content .title {
  font-family: 'Raleway';
  font-size: 26px;
  line-height: 1.3;
  margin-bottom: 30px;
  color: var(--blu);
  font-weight: 500;
}
.author-post  {
  display: flex;
  align-items: center;
  margin-top: 20px;
}
.author-post .avatar {
  width: 40px;
}
.author-post .author-name {
  color:var(--blu);
  font-size: 14px;
  margin-left: 10px;
}


.personaggi-section {
  background-size: cover;
  background-position: center center;
}
.personaggi-section.pattern-y:before {
  opacity: .2;
}
.personaggi-section.pattern-y:nth-child(even):before {
  content: '';
  background: url(../img/pattern_Gambrinus_pieno.svg) left top;
  background-size: 400px;
}
.personaggi-section.pattern-y:nth-child(odd):before {
  content: '';
  background: url(../img/pattern_Gambrinus_pieno-rotate.svg) left top;
  background-size: 580px;
  opacity: .13;
}
.personaggi-section .subtitle-box {
  font-family: serif;
  text-transform: uppercase;
  color: var(--blu);
  font-size: 16px;
  display: block;
  font-weight: 400;
  margin-bottom: 0;
  letter-spacing: 1px;
  font-family: 'Raleway', sans-serif;
}

.personaggi-section .data-personaggio {
  font-style: italic;
  font-size: 14px;
}
.personaggi-section .lineup {
  background: #ffffffde;
  padding-right: 20px;
  padding-left: 20px;
}
.personaggi-section .label-toggle {
    color: var(--blu);
    font-style: italic;
}

iframe {
  max-width: 100%;
}
.map-embed {
  max-height: 400px;
  margin-bottom: 30px;
}

.info-list {
  color: var(--blu);
  font-size: 14px;
  font-weight: 500;
}
.info-item label {
  margin-top: 20px;
  display: block;
  font-weight: 600;
}

#footer {
  background: #ded1bc;
  letter-spacing: 1px;
  font-weight: 600;
  color: #FFF;
}
#footer .speciallink {
  color: var(--blu);
  text-align: center;
  display: block;
  margin-top: 20px;
}
#footer .copyright {
  background: rgb(146,128,48);
  background: radial-gradient(circle, rgba(146,128,48,1) 0%, rgba(186,164,119,1) 50%, rgba(146,128,48,1) 100%);
  font-size: 14px;
  font-weight: 500;
}
#footer .social-list li + li{
  margin-left: 10px;
}
#footer .social-list a {
  font-size: 26px;
}
#footer a {
  transition: all 300ms ease-out;
}
#footer a:hover {
  color: var(--blu);
}
#footer a img + span {
  margin-left: 10px;
}

.split-content {
  column-count: 2;
  column-gap: 60px;
}
.share-wrap {
  margin-bottom: 30px;
}
.share-wrap span {
  text-transform: uppercase;
  font-weight: 600; 
  font-size: 14px;
  margin-right: 20px;
}
.share {
  list-style-type: none;
  display: flex;
  padding-left: 0;
  margin: 0 0 0px;
}
.share li + li {
  margin-left: 10px;
}

.share a {
  font-size: 22px;
  border: 1px solid #cacaca;
  border-radius: 50%;
  padding: 10px;
  color: #a2a2a2;
  transition: all 400ms ease-out;
}
.share a:hover {
  color: var(--oro);
  border: 1px solid var(--oro);
}
.author .data {
  font-style: italic;
  color: #aaa;
}
.content-single .title.title-article {
  color: var(--blu);
  font-size: 44px;
}
.content-single .main-part {
  margin-bottom: 40px;
}
.box-blog {
  min-height: 140px;
  margin-top: 90px;
}
.box-blog .meta-data {
  position: absolute;
  background: #FFF;
  width: 80%;
  margin: 0 auto;
  left: 50%;
  transform: translate(-50%, -50px);
  text-align: center;
  padding: 20px 30px;
  z-index: 3;
}
.box-blog .meta-data .title {
  font-size: 35px;
  color: #d2c9b7;
  margin-bottom: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all 400ms ease-out;
}
.box-blog .abslink:hover + .meta-data .title {
  color: var(--oro);
}

.box-blog .meta-data .title:hover  {
  color: var(--oro);
  
}
.box-blog .abslink ~ img {
  transition: all 600ms ease-out;

}
.box-blog .abslink:hover ~ img {
  opacity: .6;
}
.box-blog .data-post {
  color: var(--blu);
  margin-bottom: 10px;
}

.box-blog .meta-data .categories {
  color: var(--blu);
}
.box-blog .meta-data .categories span + span:before {
  content: ', ';
}
.box-blog .meta-data .category-post {
  font-weight: bold;
  transition: all 400ms ease-out;
}
.box-blog .meta-data .category-post:hover {
  color: var(--oro);
}
.over-hidd {
  overflow: hidden;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.tab-content>.tab-pane {
  display: none;
}
.fade:not(.show) {
  opacity: 0;
}
.fade {
  transition: opacity .15s linear;
}
.tab-content>.active {
  display: block;
}

#pills-tab {
  display: flex;
  justify-content: center;
  list-style-type: none;
  padding-left: 0;
}
.nav-pills .nav-link {
  background: none;
  border: none;
  font-size: 20px;
  margin: 0 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  color: var(--blu);
  line-height: 40px;
  transition: all 500ms ease-out;
  box-shadow: inset 0px 0px 0px var(--oro);
}
.nav-pills .nav-link:hover {
  opacity: .8;
}
.nav-pills .nav-link.active {
  box-shadow: inset 0px -2px 0px var(--oro);
}
.seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item  {
  font-style: italic;
}

.seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item + .wpml-ls-item:before {
  content: '/';
  margin-right: -4px;
  color: #2d2d2d;

}
.seleziona-lingua .wpml-ls-legacy-list-horizontal a {
  display: inline-block;
  text-decoration: none;
  padding: 5px 2px 6px;
}
body.home .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item + .wpml-ls-item:before,
.home .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item a {
  color: #FFF;
}

body:not(.home) .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item a,
body.home.scrolling .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item a,
body.scrolling .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item a {
  color: var(--blu);
}
body.scrolling .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item + .wpml-ls-item:before,
body.home.scrolling .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-current-language a,
body:not(.home) .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-current-language a,
body.scrolling .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-current-language a {
  color: #2d2d2d;
  pointer-events: none;
}
body .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item:not(.wpml-ls-current-language) a:hover,
.home.scrolling #header .nav-menu > li > a:hover,
body.scrolling .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item:not(.wpml-ls-current-language) a:hover {
  color: #a28a0e;
}

body.home .mobile-console .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item + .wpml-ls-item:before, 
.home .mobile-console .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item a {
  color: #2d2d2d;
}
.home .mobile-console .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item a {
  color: var(--blu);
}
body.noscroll .mobile-console .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item a {
  color: #FFF;
}
.home .mobile-console .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item.wpml-ls-current-language a {
  color: #a28a0e;
  pointer-events: none;
  box-shadow: 0px 3px 0px -1px #a28a0e;
}
body.noscroll .mobile-console .seleziona-lingua .wpml-ls-legacy-list-horizontal .wpml-ls-item + .wpml-ls-item:before {
  color: #FFF;
}
.home.scrolling #header .mobile-console .nav-menu > li > a {
  color: #FFF;
}
#sidebar > div + div {
  margin-top: 30px;
  color: #a28a0e;
}
#sidebar ul {
  list-style-type: none;
  padding-left: 0;  
}
#sidebar ul li {
  margin-top: 10px;
  padding-left: 20px;
  position: relative;
}
#sidebar ul li:before {
  content: '\e910';
  font-family: 'utility';
  font-family: 'utility';
  font-size: 12px;
  position: absolute;
  top: 2px;
  left: 0;
  color: var(--blu);
  text-shadow: 1px 1px 0px var(--blu), 1px 1px 0px var(--blu), 1px 0px 0px var(--blu), 1px 0px 0px var(--blu);
}
#sidebar ul li a {
  font-size: 16px;
  font-weight: 600;
  color: #989898;
}
#sidebar ul li a:hover {
  color: var(--oro);
}
.title-sidebar {
  font-size: 30px;
}
.wpcf7-not-valid-tip {
  color: #ff5252;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.8px;
  text-align: left;
}
form.wpcf7-form {
  text-align: center;
}
@media (min-width: 1024px) {
  body:not(.mobile) nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  body:not(.mobile) ul.nav-menu {
    width: calc(100% - 100px);
  }
  .article-box img {
    max-width: 35%;
  }
  body:not(.mobile) .sub-menu {
    display: flex !important;
  }
  .text-lg-right {
    text-align: right;
  }
}
@media (max-width: 1300px) {
  .container, #header .nav-menu li .sub-menu {
    padding-left: 8%;
    padding-right: 8%;
    max-width: none;
  }
  /* body {
    font-size: 15px;
  } */
  /* .btn {
    font-size: 18px;
  } */
  .title-box {
    font-size: 34px;
  }
  .title-section {
    font-size: 52px;
  }
}
@media (max-width: 1024px) {
  #header .fix-p {
    display: flex;
    align-items: center;
  }
  body {
    font-size: 14px;
  }
  .btn {
    font-size: 18px;
  }
}
@media (min-aspect-ratio: 16/10) {
  .intro-home {
   height: 100vh;
  }
  .intro-home img {
    height: 100%;
    object-fit: cover;
    width: 100%;
  }
}

@media (max-width: 767px) {
  body:not(.home) {
    padding-top: 80px;
  }
  .split-content {
    column-count: 1;
    column-gap: 60px;
  }
  .article-box {
    display: block;
  }
  .box-blog .meta-data .title {
    font-size: 30px;
  }
  .box-blog .meta-data {
    width: 94%;
  }
  .gallery-slider img {
    object-fit: cover;
    width: 100%;
    height: 50vh;
  }
  .article-box .wrap-content .title {
    font-size: 22px;
  }
  .article-box .author-post {
    margin-top: 30px;
  }
  .home .logo-col {
    max-width: unset;
    pointer-events: initial;
    opacity: 1;
  }
  .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
  .container, #header .nav-menu li .sub-menu {
    padding-left: 15px;
    padding-right: 15px;
  }
  .occhiello {
    font-size: 16px;
    margin-bottom: 15px;
  }
  body {
    padding-top: 90px;
  }
  .logo-wrap {
    margin: 7px 0px;
    width: 100%;
    height: auto;
  }
  .quadri-slider img {
    width: 100%;
    height: 76vh;
  }
  .nav-pills .nav-link {
    background: none;
    border: none;
    font-size: 13px;
    margin: 0 5px;
    padding: 6px 4px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    color: var(--blu);
    line-height: 18px;
    transition: all 500ms ease-out;
    box-shadow: inset 0px 0px 0px var(--oro);
}
.nav-pills .nav-link {
  background: none;
  border: none;
  font-size: 13px;
  margin: 0 5px;
  padding: 6px 6px;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  color: var(--blu);
  line-height: 18px;
}
#pills-tab {
  align-items: end;
}
  #header {
      box-shadow: 0px 6px 13px -6px #00000000;
      transition: box-shadow 400ms ease-out;
  }
  .scrolling #header {
      box-shadow: 0px 6px 13px -6px #00000061;
      background: #FFF;
  }
  #header,
  .home #header {
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    position: fixed;
    background: #FFF;
  }
  .home .logo-wrap {
    opacity: 1;
  }
  .newsletter-section a {
    color: #FFF;
    text-align: center;
    display: flex;
    align-items: center;
    font-size: 38px;
    position: relative;
    padding-left: 10px;
    display: block;
    line-height: 1;
    cursor: pointer;
    margin-left: 0;
}
  .title-box {
    font-size: 36px;
  }
  .title-section {
    font-size: 44px;
    margin-bottom: 40px;
  }
  .newsletter-section a,
  .title-box,
  .title-section {
    line-height: 1;
  }
  .btn {
    text-align: left;
    line-height: 1.2;
  }
  .sale-slider img {
    width: 100%;
    height: 360px;
  }
  .white-offset:before {
    display: none;
  }
  .lineup {
    margin: -20px auto 0;
    background: #FFF;
    max-width: calc(100% - 40px);
    overflow: hidden;
  }
  .newsletter-section .customform  {
    position: relative;
  }
  .newsletter-section .customform .submit-wrap {
    margin-left: -30px;
    margin-top: 10px;
    z-index: 2;
    position: absolute;
    top: 10px;
    right: 0;
  }
  .quadri-slider {
    margin-left: -15px;
    margin-right: -15px;
}
.customform label.privacy.cbx {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
}
.customform label.privacy.cbx span {
  max-width: calc(100% - 40px);
  font-size: 13px;
}
.title-box {
  margin-bottom: 20px;
}
.personaggi-section .title-box {
  margin-bottom: 10px;
}
.personaggi-section #extra-content {
  font-size: 14px;
}
.customform.wrappedform .title {
  font-size: 24px;
  margin-bottom: 0px;
  line-height: 1.3;
}
.customform.wrappedform label.half {
  width: 100%;
}
.customform.wrappedform .submit-abs {
  position: absolute;
  bottom: 0;
  transform: translate(50%, 50%);
  right: 50%;
}
#footer .logo-footer-wrap img {
  margin: 0 auto;
  max-width: 160px !important;
}
#footer .copyright {
  text-align: center;
}
#footer .copyright .row div + div {
  margin-top: 10px;
}

  @keyframes lineUP {
    from {
     top: 50%;
    }
    to {
      top: 5%;
    }
   }
   @keyframes lineDOWN {
    from {
     bottom: 50%;
    }
    to {
      bottom: 5%;
    }
   }
  iframe#player {
      margin-left: calc(-50vw + 15px);
  }
  .home .intro-home#player-wrap {
      width: 710px;
  }
  .instagram-wrap {
    width: 33.33339%;
    height: auto;
    margin: 0 0px;
  }
  .instagram-wrap:nth-child(n+4) {
    display: none;
  }
  .intro-home .social-list.vertical-social {
    display: none;
  }
  .sale-slider .slick-prev {
    right: 0%;
    left: initial;
    transform: rotate(-180deg) translate(0px, 50%);
    margin-top: 40px;
    margin-right: -10px;
  }
  .sale-slider .slick-next {
    right: 0%;
    transform: translate(0px, -50%);
    margin-top: -20px;
    margin-right: -10px;
  }

  .sale-slider .slick-next::before {
    font-size: 50px;
  }

}




.wrapper{
  position: fixed;
  top: 0;
  /*left: -100%;*/
  right: -100%;
  height: 100%;
  width: 100%;
  background: #d2c9b7;
  /*background: linear-gradient(90deg, #f92c78, #4114a1);*/
  /* background: linear-gradient(375deg, #1cc7d0, #2ede98); */
 /* background: linear-gradient(-45deg, #e3eefe 0%, #efddfb 100%);*/
  transition: all 0.6s ease-in-out;
}
#active:checked ~ .wrapper{
  /*left: 0;*/
  right:0;
}
.menu-btn{
  position: relative;
  z-index: 2;
  display: block;
  height: 50px;
  width: 50px;
  margin-left: 0;
  text-align: center;
  line-height: 50px;
  border-radius: 50%;
  font-size: 20px;
  cursor: pointer;
  margin-left: auto;
  transition: all 0.3s ease-in-out;
}
.menu-btn span,
.menu-btn:before,
.menu-btn:after{
	content: "";
	position: absolute;
	top: calc(50% - 1px);
	/* left: 30%;
	width: 40%; */

  right: 0;
  width: 50px;
	border-bottom: 2px solid #000;
	transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1), width .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.menu-btn:before{
  width: 60%;
}
.menu-btn span {
  width: 80%;
}
#active:checked + .menu-btn {
  margin-right: auto;
  margin-left: initial;
}
#active:checked + .menu-btn span,
#active:checked + .menu-btn:before,
#active:checked + .menu-btn:after {
  width: 50px;
}
.menu-btn:before{
  transform: translateY(-8px);
}
.menu-btn:after{
  transform: translateY(8px);
}
#header .mobile-console .nav-menu {
  display: block;
}
#header .mobile-console .nav-menu .item {
  display: block;
  position: relative;
  width: 100%;
  margin: 0;
  overflow: hidden;
}
#header .mobile-console .nav-menu .item a {
  display: block;
  margin: 0;
}
#header .mobile-console .nav-menu li .sub-menu li {
  padding: 12px 0;
}
/* closing animation */
#active:checked + .menu-btn span {
	transform: scaleX(0);
}
#active:checked + .menu-btn:before {
	transform: rotate(45deg);
  border-color: #fff;
}
#active:checked + .menu-btn:after {
	transform: rotate(-45deg);
  border-color: #fff;
}
.wrapper .wrap-menu{
  position: absolute;
  top: 100px;
  height: calc(100vh - 220px);
  margin-top: 60px;
  transform: translate(-50%, 0%);
  left: 50%;
  list-style: none;
  text-align: center;
  /* display: flex;
  flex-direction: column; */
  width: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}
.wrapper .wrap-menu .nav-menu {
  height: auto !important;
}
.wrapper .wrap-menu .nav-menu {
  display: block;

}
.wrapper ul li{
  /* height: 10%; */
  margin: 15px 0;
}
.wrapper ul li a{
  text-decoration: none;
  font-size: 30px;
  font-weight: 500;
  padding: 5px 10px;
  text-align: center;
  color: #fff;
  border-radius: 50px;
  /* position: absolute; */
  line-height: 50px;
  margin: 5px 0px;
  opacity: 0;
  transition: all 0.3s ease;
  transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.wrapper .social-list ul li a {
  text-decoration: none;
  font-size: 22px;
}
#header .wrapper .nav-menu > li > a {
  color: #FFF;
}
body.single-camere.scrolling .wrapper .nav-menu a,
body.home.scrolling .wrapper .nav-menu a {
  color: #FFF;
}
/* .wrapper ul li a:after{
  position: absolute;
  content: "";
  opacity: 0;
  background: #fff;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  width: 90%;
  height: 1px;
  left: 50%;
  top: 50%;
  margin-top: -2px;
  border-top: 4px solid #000;
  border-bottom: 4px solid #000;
  border-radius: 50px;
  transform: scaleY(1) translateX(50%);
  z-index: 1;
  transition: all 0.15s ease;
} */
.wrapper ul li a:hover:after{
  transform: scaleY(1) translateX(-50%);
  opacity: 1;
}
.wrapper ul li a:hover{
  color: #FFF;
}

#active:checked ~ .wrapper ul li a{
  opacity: 1;
}
.wrapper ul li a{
  transition: opacity 1.2s, transform 1.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: translateX(100px);
}
#active:checked ~ .wrapper ul li a{
	transform: none;
	transition-timing-function: ease, cubic-bezier(.1,1.3,.3,1); /*  */
   transition-delay: .6s;
  /* transform: translateX(-100px); */
}

.menu-btn span, 
.menu-btn:before, 
.menu-btn:after{
  border-bottom: 2px solid #3d3d3d;
  transition: all 300ms ease-out;
}

.scrolling .menu-btn span, 
.scrolling .menu-btn:before, 
.scrolling .menu-btn:after{
  border-bottom: 2px solid #1d1d1d;
}
.mobile-console input[type="checkbox"] {
  display: none;
}
.mobile-console {
  width: 100%;
  display: flex;
  align-items: center;
}
.mobile-console .seleziona-lingua {
  position: absolute;
  z-index: 2;
  right: 80px;
  top: 50%;
  transform: translateY(-50%);
}
.mobile-console .seleziona-lingua a.wpml-ls-link {
  font-size: 18px;
  padding: 4px 10px;
}
.noscroll .mobile-console .seleziona-lingua {
  left: 50%;
  top: 50%;
  transform: translate(-50%, 100%);
  width: 100%;
  text-align: center;
}
#header .mobile-console .nav-menu > li > a:before,
#header .mobile-console .nav-menu > li > a:after {
  display: none;
}
.home #header .mobile-console .nav-menu li .sub-menu,
#header .mobile-console .nav-menu li .sub-menu {
  position: static;
  /* left: 0%;
  right: 0%;
  top: 80%; */
  /* padding-top: 40px;
  padding-bottom: 40px; */
  /* display: flex;
  flex-wrap: wrap; */
  background: #d8cfc1;
  z-index: 9;
  justify-content: space-around;
  opacity: 1;
  pointer-events: initial;
  transition: initial;
  padding: 0;
}
/* #header .mobile-console .nav-menu li:not().showit {
  background-color: #cbc0ae;
} */
#header .mobile-console .nav-menu li a.has-submenu:after {
  content: '\e910';
  font-family: 'utility';
  display: inline-block !important;
  transform: unset;
  opacity: 1;
  border: none;
  background: none;
  font-size: 17px;
  font-weight: 200;
  position: absolute;
  top: 0%;
  left: 0;
  text-align: right;
  width: 100%;
  height: 100%;
  line-height: 42px;
  margin: 0;
  padding: 10px 20px;
  box-sizing: inherit;
  transition: transform 400ms ease-out;

}
#header .mobile-console .nav-menu li a.has-submenu:before {
  content: '\e911';
  font-family: 'utility';
  display: inline-block !important;
  transform: translateX(-100%);
  opacity: 0;
  border: none;
  background: none;
  font-size: 17px;
  font-weight: 200;
  position: absolute;
  top: 0%;
  left: 0;
  text-align: left;
  width: 100%;
  height: 100%;
  max-width: 100%;
  line-height: 42px;
  margin: 0;
  padding: 10px 20px;
  box-sizing: inherit;
  z-index: -1;
  background-color: #cbc0ae;
  transition: transform 400ms ease-out 300ms, opacity 400ms ease-out 300ms;
}
#header .mobile-console .nav-menu li.showit a.has-submenu:after {
  transform: translate(100%);
}
#header .mobile-console .nav-menu li.showit a.has-submenu:before {
  transform: translate(0%);
  opacity: 1;
}

.page-id-12576 h3 {
    margin: 20px 0;
    font-size: 24px;
    text-transform: uppercase;
}

.page-id-12576 .customform.wrappedform input {
  width:100%;
}

.page-id-12576 .flex-concorso {
  display: flex;
  gap: 120px;
  justify-content: center;
  margin-top: 50px;
}

@media(max-width:768px){
  .page-id-12576 .flex-concorso {
    flex-direction: column;
    gap:50px;
  }

  .page-id-12576 .form-contact-concorso {
    width:100% !important;
  }

  .page-id-12576 .customform.wrappedform .submit-abs {
    position: absolute;
    bottom: 0;
    transform: translate(0%, 50%);
    right: 50%;
}
}

.page-id-12576 .appuntamenti {
  width:100%;
}

.page-id-12576 .form-contact-concorso {
  width:50%;
}

.page-id-12576 .customform.wrappedform label {
  margin-top: 20px;
  width: 100%;
	text-align:left;
}

.page-id-12576 .customform.wrappedform {
  background: #fafafa;
}

.page-id-12576 .customform.wrappedform .submit-abs {
  right: 0;
}

.page-id-12576 .wpcf7 input[type="file"] {
  cursor: pointer;
  padding-top: 9px;
}

.page-id-12576 .customform.wrappedform .privacy-wrap {
  margin-bottom:40px;
}